@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
	margin: 10px 0px 0px 0px;
	padding: 0;
	font-size:13px;
	color: #000000;
}
#logoContainer {
	width: 780px; 
	margin: 20px auto; 
	text-align: left;
	height: 54px;
}
.imageContainer {
	width: 680px; 
	background: #FFFFFF;
	margin: auto; 
	padding:5px 0px 0px 0px;
}

 #topCorners {
	width: 780px;  
	height: 7px;
	margin: 0px auto; 
	text-align: left; 
}

#container {
	width: 780px; 
	background: transparent url(images/borderBG.png) repeat-y top left; 
	margin: 0px auto 20px auto; 
	text-align: left; 
	border-bottom: 2px solid #566230;

}
#header {
height:108px;
	padding: 0px; 
	text-align:left
}

#navigation, #follow {
height:30px;
	background: #fff url(images/navGradientBG.png) repeat-x bottom left; 
	padding: 0px; 
	text-align:center;
	border-top: 1px solid #566230;
	color: #fff;
	font-weight:bold;
	font-size:12px;
}
#follow {
text-align:left;
}

#navigation p, #follow p {
height: 28px;
padding:5px 0px;
margin:0px auto;
vertical-align:middle;	
}
#navigation span.landed {
	color: #fff  ;
	}
 #follow p {
height: 28px;
padding:5px 20px;
vertical-align:middle;
font-size:16px;
}

#mainContent p.indexPage {
width:600px;
margin:10px auto;
}


#navigation a {
	color: #fff;
	font-weight:bold;
	font-size:12px;
}
#navigation a:hover {
	color: #003300  ;
	font-weight:bold;
	font-size:12px;
}



/*#headerLiner {
height:120px;
width:770px;
	background: #fff url(images/headerBG.jpg) repeat-x bottom left; 
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. 

} */
h1 {
	margin: 15px 0px; 
	padding: 10px 0;
	font-size:22px; 
}
h1#indexpage {
margin-top:25px;

}
#mainContent {
	padding: 10px 30px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: transparent url(images/borderBG.png) repeat-y top left; 
	color: #566230;
	
}
#mainContent #indexPage {
/* text-align:center; */
}
#footer {
	padding: 0 10px; 
	background:#fff;
}
#footer p {
	margin: 0; 
	padding: 10px 0;
}
div.photoContainer {

}
div.photoContainer table {
margin:10px auto;
}
div.photoContainer table tr td {
padding:5px;

}
img.border {
border: 2px solid #566230;
}

div#followIcons {
width:776px;
margin:0px auto;
	background: transparent url(images/followBG.png) repeat-x top left; 
}
div.icons {
padding:10px 20px 0px 20px;
}
div.icons img {
padding:5px;
border:0px;
}
#disclaimer {
	padding: 0 20px; 
	color: #566230;
	width:600px;
	margin:10px auto;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	
}
p.em {
font-weight: bold;
}
table.CV tr td {
vertical-align: top;
}
.publicationsPage a, .contactPage a, #disclaimer a {
color:#566230;
text-decoration:underline;
}
.publicationsPage a.title {
font-weight:bold;
}
.publicationsPage a:hover,  .contactPage a:hover, #disclaimer a:hover {
color:  #990000;
text-decoration:none;
}
.publicationsPage a.title:hover {
font-weight:bold;
}
.publicationsPage ul li {
margin-top:8px;
color:#566230;

}
.publicationsPage ul li ul li {
margin-top:0px;
}
.publicationsPage ul li ul  {
margin-top:3px;
margin-bottom:3px;
}
.contactPage table#contactUs {
 width:80%;

 margin:25px auto;
 }
.contactPage table#contactUs th {
 width:35%;
 text-align:left;
 vertical-align:top;
 padding:10px 0px;
 border-bottom:1px solid #566230;
 }
 .contactPage table#contactUs td {
 width:65%;
 text-align:left;
 vertical-align:top;
 padding:10px 0px;
 border-bottom:1px solid #566230;
 }
 
 